Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-1371

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2015-1371
Last Modified 27 Jan 2015 11:13:01
Published 27 Jan 2015 03:04:29
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2015-1371

Summary

Unrestricted file upload vulnerability in ferretCMS 1.0.4-alpha allows remote administrators to execute arbitrary code by uploading a file with an executable extension, then accessing it via a direct request to the file in custom/uploads/.

Vulnerable Systems

Application

  • Ferretcms Project Ferretcms 1.0.4


References

CONFIRM - https://github.com/JRogaishio/ferretCMS/issues/63

BID - 72287

MLIST - [oss-security] 20150123 CVE-Request -- ferretCMS v.1.0.4-alpha -- Multiple reflecting/stored XSS- and SQLi-vulnerabilities, unrestricted file upload

MISC - http://sroesemann.blogspot.de/2015/01/report-for-advisory-sroeadv-2015-10.html

FULLDISC - 20150122 Multiple stored/reflecting XSS- and SQLi-vulnerabilities and unrestricted file-upload in ferretCMS v. 1.0.4-alpha


Last Updated: 27 May 2016 11:07:38